API 参考扩展
OCR 图片(服务端,需图片 URL 或已缓存的图片 file_id)
{ texts, language }:识别文本数组(含置信度与坐标)与识别语言。 别名:`.ocr_image` 只读。
{ texts, language }:识别文本数组(含置信度与坐标)与识别语言。
别名:.ocr_image
只读。
授权Bearer <token>
Authorization: Bearer <access_token>
位置: header
请求主体
application/json
TypeScript 定义
在 TypeScript 中使用 request body 类型。
响应主体
application/json
curl -X POST "https://example.com/ocr_image" \ -H "Content-Type: application/json" \ -d '{ "image": "string" }'{ "status": "ok", "retcode": 0, "data": { "texts": [ { "text": "string", "confidence": 0, "coordinates": [ { "x": 0, "y": 0 } ] } ], "language": "string" }, "message": "string", "wording": "string"}这篇文档有帮助吗?